## org.biojava.bio.seq.io
Interface AlignmentFormat

public interface AlignmentFormat

Method Summary
`Alignment` `read(java.io.BufferedReader reader)` Read in an alignment from a buffered reader object

Method Detail

### read

    public Alignment read(java.io.BufferedReader reader)

  Read in an alignment from a buffered reader object
  Parameters:
    `reader` - the reader from which to read in the alignment